/* ------------- Eric Meyer's Reset Reloaded *//* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ ------------- */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: 
	baseline;background: 
	transparent;
}

html {
	height: 101%; 	
	font-size: 62.5%;
}

body {
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */

:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
	}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------- End of reset ------------------*/

body {
	width: 100 %;
	height: 100 %;
	background: url(images/background.jpg) no-repeat;
}

#wrapper {
	width: 960px;
	min-height: 100%;
	margin: auto;
	background-color: #ebe5d9;
	background: url(images/krone.jpg) no-repeat;
}

#header {
	width: 960px;
	height: 220px;
	}

#nav {
	width: 620px;
	height: 220px;
	float: left;
	background: #ebe5d9;
	}
	
#logo {
	width: 340px;
	height: 220px;
	float: left;
	background: url(images/logo.jpg) no-repeat;
	}

ul {
	margin-top: 135px;
	}
	
li {
	display: inline;
	margin-left: 15px;
	}
	
a {
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4f433c;
	text-decoration: none;
}

a:hover {
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: underline;
}
	
#pix {
	width: 960px;
	height: 477px;
	background: url(images/pix.jpg) no-repeat;
	}
	
#content {
	width: 960px;
	height: auto;
	background: #ebe5d9;
	padding-bottom: 15px;
	text-align: center;
	}
	
#footer {
	width: 960px;
	height: 180px;
	background: url(images/zitat.jpg) no-repeat;
	}
	
h1 {font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #a99a6f;
	margin-left: 15px;
	padding-top: 15px;
	margin-bottom: 15px;
	}
	
h2 {font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #a99a6f;
	margin-left: 15px;
	margin-bottom: 30px;
	}

p {font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4f433c;
	margin-left: 15px;
	}
